﻿<%@ Page Title="" Language="vb" AutoEventWireup="false" MasterPageFile="~/WhiteDesign.Master" CodeBehind="PurchaseOrderPrint.aspx.vb" Inherits="BMSS.PurchaseOrderPrint" %>

<%@ Register assembly="Telerik.Web.UI" namespace="Telerik.Web.UI" tagprefix="telerik1" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">
    <div>
    <p align="center"><b>PURCHASE ORDER PRINT</b></p>
    
     <%--<script type="text/javascript">  
        function PrintReport()  
        {  
            <%=ReportViewer1.ClientID %>.PrintReport();  
        }  
     </script> --%>
</div>
</asp:Content>
